html {
	  -webkit-text-size-adjust: 100%;
}

/*---RESPONSIVE QUERIES---*/
@media ( min-width : 865px ) and ( max-width : 990px ), ( min-width : 480px ) and ( max-width : 605px ), ( max-width : 400px ) {

	
}
@media ( min-width : 800px ) and ( max-width : 1000px ), ( max-width : 480px ) {

	
}
	
@media ( min-width : 800px ) and ( max-width : 1000px ) {

	
	

}

@media ( max-width : 1100px ) {
	
	
}
@media ( max-width : 950px ) {
	#main {
		font-size: 21px;
	}
	#main li {
		margin: 0 -2px;
	}
	
	#main li a {
		padding: 0 10px;
	}
}
@media ( max-width : 880px ) {
	
}



@media ( max-width : 799px ) {
	body {
		border: none;
		padding: 0;
	}

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 720px;
		margin: 0 auto;
	}
		.span_content_full {
			max-width: 100%;
		}	
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 50px auto 0;
		border-top: 1px solid #ececec;
		padding-top: 50px;
		max-width: 400px;
	}
	.facet_sidebar {
		border: none;
		padding: 0;
		margin: 0 0 25px;
	}
	button.facetwp-flyout-open {
		display: block !important;
	}
	.facetwp-flyout {
		display: block
	}
	.facet_left {
		display: none
	}
	.flyout-row h3 {
		margin: 0 0 10px !important;
	}
	.flyout-row.name-load_more {
		display: none
	}
	
	.top-bar, #main {
		display: none;
	}
	.header {
		height: 50px;
		min-height: 50px;
		text-align: center;
		margin: 0 0 20px;
	}
		body.home .header {
			margin: 0 0 20px;
		}
		.header .wrap {
			
		}
	.header .logo {
		display: none
	}
	.header-search {
		display: none;
	}

	.span_content_full .items-3-col .item {
		width: calc((100% / 2) - 4%);
		margin: 0 2% 25px;
	}
		.span_content_full .items-3-col .item .title {
			font-size: 21px;
			font-size: clamp(21px, 5vw, 28px);
		}
	.upper-home-sections .subscribe .wrap {
		padding: 0;
	}

	
}
@media ( max-width : 750px ) {

	


}
@media ( max-width : 700px ) {
	

}


@media ( max-width : 600px ) {
	.home-section {
		padding: 7vw 0;
	}
		.home-section.shaded {
			padding: 5vw 0 4vw;
		}
		
	
	.items-4-col {
		margin: 0 -2%;
	}
		.items-4-col .item {
			width: calc((100% / 2) - 4%);
			margin: 0 2% 2%;
		}
	.items-4-col .item .title {
		font-size: 21px;
		font-size: clamp(15px, 5vw, 21px);
	}
	.archives.items-3-col .item .title {
		font-size: 21px;
		font-size: clamp(15px, 5vw, 21px)
	}


	
}

@media ( max-width : 500px ) {

	.post-meta .ccount {
		display: inline-block;
	}
	.archives.items-3-col .item {
		margin-bottom: 15px;
		width: calc((100% / 2) - 4%);
	}
		
	.breadcrumb_last {
		display: none;
	}
	.pagination h2.screen-reader-text {
		margin-bottom: 12px;
	}
	.archiveslist {
		 overflow: hidden;
		 -moz-column-count: 2;
		 -moz-column-gap: 10px;
		 -webkit-column-count: 2;
		 -webkit-column-gap: 10px;
		 column-count: 2;
	}	
}
@media ( max-width : 450px ) {
	
	.subscribe .email-input {
		width: 100%;
		float: none;
		margin-bottom: 8px; 
	}
	
	.subscribe .email-submit {
		float: none;
		margin: 0 auto;
	}
	.optin-content {
		text-align: center;
		padding: 20px 15px 10px;
	}
			.optin-content .caption h2 {
				margin: 0;
				font-size: 8vw;
			}
			.optin-content .caption p {
				margin: 6px 0 12px;
				line-height: 1.5;
			}
			
}
@media ( max-width : 400px ) {
	.wrap, .wrapper {
		padding: 0 15px;
	}
	
	.home-section .divider {
		font-size: 16px;
	}
	
	.wp-block-group.has-background, .has-background {
		padding: 10px 25px 5px;
		margin: 45px 0;
	}
	
	.items .item .post-cats a {
		font-size: 10px;
	}

	
}
@media ( max-width : 375px ) {
	
	.span_content_full .items-3-col .item, .span_content .items-2-col.search-posts .item {
		width: calc((100%) - 4%);
		margin: 0 2% 40px;
	}
	.span_content_full .items-3-col .item .title, .span_content .items-2-col.search-posts .item .title {
		 font-size: 24px;
		 font-size: clamp(22px, 8vw, 32px);
	}

	
}
@media ( max-width : 360px ) {
	.wrap, .wrapper {
		padding: 0 10px;
	}


}